Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4154 - mpage dvips conflicts
Summary: mpage dvips conflicts
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mpage
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-22 07:18 UTC by Jim Wray
Modified: 2014-03-17 02:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 16:46:33 UTC


Attachments (Terms of Use)

Description Jim Wray 1999-07-22 07:18:41 UTC
packages: teTex-*-0.9-17
	  mpage-2.4-7

A document compiled with LaTeX that has figures in it (using
epsfig OR graphicx packages) that is subsequently made into
a .ps file with dvips and routed through mpage (tried -4 and
-1 options) does not produce correct output. The first
figure is not scaled, and is put onto its own page and the
output is terminated afterwards.  From our tests, it seems
that mpage is the culprit, generating incorrect postscript
from the dvips generated file.

This is definitely not a printer problem, as we put the
output to a file and viewed it with ghostview.

Comment 1 Jeff Johnson 1999-09-02 16:34:59 UTC
Can you supply a simple test case? Thanks.

BTW, you probably should upgrade to the Raw Hide tetex packages
since there are several important bug fixes in those packages.

Comment 2 Bill Nottingham 1999-11-22 16:46:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.